Support » Plugin: Advanced Custom Fields: Extended » Compatibility Check

  • Resolved Demode

    (@webdemodehr)


    Hello, great plugin, very helpful and I am using in on bunch of my webs. Lately I have started to see “Warning: This plugin has not been tested with your current version of WordPress.” Little bit scary – So I just wanted to check with what are your plans for further development. I would be very sad to see such a good plugin go to waste.

    Please – put the smile back to my face šŸ™‚

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Konrad Chmielewski

    (@hwk-fr)

    Hello,

    Don’t worry, it’s fully compatible with latest WordPress 5.4 update, we use it on plenty production websites without any problems. I’ll update the readme in the next patch.

    Have a nice day!

    Regards.

    Thread Starter Demode

    (@webdemodehr)

    That’s great – thanks a lot. Once again – real good plugin!

    Plugin Author Konrad Chmielewski

    (@hwk-fr)

    Hello,

    Just updated the readme, the message is now okay šŸ™‚

    Have a nice day!

    Regards.

    Plugin Author Konrad Chmielewski

    (@hwk-fr)

    BTW, if you enjoy this plugin, feel free to submit a review. It always helps and it’s much appreciated šŸ™‚

    Regards.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Compatibility Check’ is closed to new replies.